﻿@model WebChat.Models.USERS

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Details</title>
</head>
<body>
    <div>
        <h4>USERS</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.EMAIL)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.EMAIL)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.PASSWORD)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.PASSWORD)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.ACTIVE)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.ACTIVE)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.PROFILE)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.PROFILE)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.FIRST_NAME)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.FIRST_NAME)
            </dd>
    
            <dt>
                @Html.DisplayNameFor(model => model.LAST_NAME)
            </dt>
    
            <dd>
                @Html.DisplayFor(model => model.LAST_NAME)
            </dd>
    
        </dl>
    </div>
    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.ID_LOGIN }) |
        @Html.ActionLink("Back to List", "Index")
    </p>
</body>
</html>
